import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerEditCardComponent } from './customer-edit-card.component';

describe('CustomerEditCardComponent', () => {
  let component: CustomerEditCardComponent;
  let fixture: ComponentFixture<CustomerEditCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CustomerEditCardComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerEditCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
